rematch - Bug #880
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Home] Muc dashboard loading cham
12/31/2024 04:30 AM - Nguyén Tra

Status: Resolved Start date: 12/31/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/31/2024 04:30 AM - Nguyen Tra

- File 467 jpg added

#2 - 01/02/2025 04:07 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 01/02/2025 04:15 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 01/02/2025 06:42 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 01/02/2025 06:42 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files

467.jpg 177 KB
